RubyGems Navigation menu

userlist-rails 0.5.1

Rails integration for Userlist

Versions:

  1. 0.6.1 - May 14, 2021 (16.5 KB)
  2. 0.6.0 - May 14, 2021 (17 KB)
  3. 0.5.3 - April 15, 2021 (16.5 KB)
  4. 0.5.2 - February 12, 2021 (16.5 KB)
  5. 0.5.1 - January 22, 2021 (16.5 KB)
Show all versions (12 total)

Runtime Dependencies (3):

Development Dependencies (7):

  • actionpack >= 5.0
  • activerecord >= 5.0
  • bundler >= 1.15
  • rake ~> 12.3, >= 12.3.3
  • rspec ~> 3.0
  • rspec-rails ~> 3.0
  • sqlite3 >= 1.4
  • Owners:

    Pushed by:

    Authors:

    • Benedikt Deicke

    SHA 256 checksum:

    d0e6e48af39546ac7d3b6fc619d0e8f0c9cd13f2a5b099022905f734de0807f0

    Total downloads 65,980

    For this version 3,461

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4

    Links: